{
  "@@locale": "pt_BR",
  "settings": "Definições",
  "removeBannerAndPopupAds": "Remover banners e pop-ups de anúncios",
  "preference": "PREFERÊNCIA",
  "soundEffects": "Efeitos sonoros",
  "vibration": "Vibração",
  "theme": "Tema",
  "information": "INFORMAÇÃO",
  "shareApp": "Compartilhe o aplicativo",
  "contactUs": "Nos contate",
  "becomeAVolunteerTranslator": "Become a Volunteer Translator",
  "privacyPolicy": "Política de Privacidade",
  "termsOfService": "Termos de serviço"
}